@import '../node_modules/normalize.css/normalize.css';
@import '../node_modules/@blueprintjs/icons/lib/css/blueprint-icons.css';
@import '../node_modules/@blueprintjs/core/lib/css/blueprint.css';

a, a:hover {
  text-decoration: none !important;
}

input[type='number'] {
  -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
